In cydia when i try to install celeste 2 there are (4) depends that are missing.
1. ch.ringwald.bluetoothcompanion>=1.5.5
2. actionmenu
3. co.cocoanuts.gremlin>=3.0.2
4. co.cocoanuts.gremlinsplugins>=1.6


how can i fix the dependencies or where can i go to get them ?